import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
// awsui-vue lib，已包含element-ui
import Awsui from '../lib/awsui-vue.umd.min'
import '../lib/awsui-vue.css'
import '../static/common/common.css';
import '../static/common/theme1.css';// 主题颜色配置
import './assets/iconfont/iconfont.css';
import VueCodeMirror from 'vue-codemirror';
import 'codemirror/lib/codemirror.css';
Vue.use(VueCodeMirror)

Vue.config.productionTip = false
Vue.use(Awsui)
new Vue({
  router,
  store,
  render: h => {
    return h(App);
  },
}).$mount('#app')